Need your own package repository for Alpine, Cargo, CocoaPods, Composer, Conan, CRAN, Dart, Debian, Docker, Go, Helm, LuaRocks, Maven, npm, NuGet, Python, RedHat, Ruby, Terraform, Vagrant, Raw & More?

Cloudsmith provides better DevOps with simple and secure delivery of your software, from dev to production.

Start My Free 7-Day Trial
 Public isc isc (ISC - Internet Systems Consortium) / kea-1-9
A certifiably-awesome public package repository curated by ISC - Internet Systems Consortium, hosted by Cloudsmith.

Debian logo isc-kea-common  1.9.8-isc0034220210524113122

One-liner (summary)

Common libraries for the ISC Kea DHCP server

Description

Kea is an IPv4 and IPv6 DHCP server developed by Internet Systems Consortium.

This package provides common libraries used by ISC Kea servers and utilities. It also contains a base set of hook libraries: bootp, ha, flex_option, lease_cmds, mysql_cb, stat_cmds and run_script.

License

Unknown

Size

3.1 MB

Downloads

15

Status  Completed
Checksum (MD5) cb51ed36f8e2836150fe5edf669b7e52
Checksum (SHA-1) 45248802b4996422f4b8888dea6ea327d8777203
Checksum (SHA-256) 017147765119c8dd99508b92755e07c84560dd43c08578e39d8ad7b4408ae80b
Checksum (SHA-512) c5f391d98a1b97e2b7fe674cfe024a043ec8bbf8e837f2b862e4ada4eb717791bc…
GPG Signature
Distribution ubuntu/groovy - Ubuntu - 20.10 Groovy Gorilla
Storage Region Default Region
Type  Binary (contains binaries and binary artifacts)
Uploaded At 2 months, 1 week ago
Uploaded By michal-nowikowski-2
Slug Id isc-kea-common_198-isc0034220210524113122_amd6-o5m
Unique Id vYxOvXmxh4dI
Version (Raw) 1.9.8-isc0034220210524113122
Version (Parsed)
  • Major: 1
  • Minor: 9
  • Patch: 8
  • Pre (Str): isc
  • Pre (Num): 34220210524113122
  • Type: SemVer (Strict)
  extended metadata
Homepage http://kea.isc.org/
Installed Size 14.2 MB
Maintainer Kea <isc-kea@packages.debian.org>
Priority optional
Section libs
Source isc-kea
  dependencies
Checksum (MD5) a5f0cdec1ef168bcd881e5fc5e7fd9d0
Depends adduser | libc6 >= 2.32 | libgcc-s1 >= 3.0 | liblog4cplus-1.1-9 | libmysqlclient21 >= 8.0.11 | libpq5 >= 9.1~ | libssl1.1 >= 1.1.0 | libstdc++6 >= 9
Conflicts kea-common
pkg isc-kea-common_1.9.8-isc0034220… 15
3.1 MB
md5 sha1 sha256 sha512
Package Contents (isc-kea-common_1.9.8-isc0034220210524113122_amd64.deb)
Loading...

This package has 76 files/directories.

 Newer Debian logo
isc-kea-common
14 michal-nowikowski-2
 Newer Debian logo
isc-kea-common
4 michal-nowikowski-2
 Newer Debian logo
isc-kea-common
6 michal-nowikowski-2
 Newer Debian logo
isc-kea-common
19 michal-nowikowski-2
 Newer Debian logo
isc-kea-common
3.1 MB 1 month ago
14 michal-nowikowski-2
 Newer Debian logo
isc-kea-common
3.1 MB 1 month ago
7 michal-nowikowski-2
 Newer Debian logo
isc-kea-common
3.2 MB 1 month ago
131 michal-nowikowski-2
 Newer Debian logo
isc-kea-common
2.5 MB 1 month ago
11 michal-nowikowski-2
 Newer Debian logo
isc-kea-common
2.9 MB 1 month ago
20 michal-nowikowski-2
 Newer Debian logo
isc-kea-common
3.2 MB 1 month ago
91 michal-nowikowski-2
  Debian logo
isc-kea-common
15 michal-nowikowski-2
 Older Debian logo
isc-kea-common
16 michal-nowikowski-2
 Older Debian logo
isc-kea-common
119 michal-nowikowski-2
 Older Debian logo
isc-kea-common
33 michal-nowikowski-2
 Older Debian logo
isc-kea-common
7 michal-nowikowski-2
 Older Debian logo
isc-kea-common
94 michal-nowikowski-2
 Older Debian logo
isc-kea-common
3.1 MB 4 months ago
91 michal-nowikowski-2
 Older Debian logo
isc-kea-common
2.9 MB 4 months ago
27 michal-nowikowski-2
 Older Debian logo
isc-kea-common
3.1 MB 4 months ago
3 michal-nowikowski-2
 Older Debian logo
isc-kea-common
3.1 MB 4 months ago
106 michal-nowikowski-2
Loading...

You can embed a badge in another website that shows this or the latest version of this package.

To embed the badge for this specific package version, use the following:

[![This version of 'isc-kea-common' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/isc/kea-1-9/deb/isc-kea-common/1.9.8-isc0034220210524113122/a=amd64;d=ubuntu%252Fgroovy;t=binary/?render=true)](https://cloudsmith.io/~isc/repos/kea-1-9/packages/detail/deb/isc-kea-common/1.9.8-isc0034220210524113122/a=amd64;d=ubuntu%252Fgroovy;t=binary/)
|This version of 'isc-kea-common' @ Cloudsmith|
.. |This version of 'isc-kea-common' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/isc/kea-1-9/deb/isc-kea-common/1.9.8-isc0034220210524113122/a=amd64;d=ubuntu%252Fgroovy;t=binary/?render=true
   :target: https://cloudsmith.io/~isc/repos/kea-1-9/packages/detail/deb/isc-kea-common/1.9.8-isc0034220210524113122/a=amd64;d=ubuntu%252Fgroovy;t=binary/
image::https://api-prd.cloudsmith.io/v1/badges/version/isc/kea-1-9/deb/isc-kea-common/1.9.8-isc0034220210524113122/a=amd64;d=ubuntu%252Fgroovy;t=binary/?render=true[link="https://cloudsmith.io/~isc/repos/kea-1-9/packages/detail/deb/isc-kea-common/1.9.8-isc0034220210524113122/a=amd64;d=ubuntu%252Fgroovy;t=binary/",title="This version of 'isc-kea-common' @ Cloudsmith"]
<a href="https://cloudsmith.io/~isc/repos/kea-1-9/packages/detail/deb/isc-kea-common/1.9.8-isc0034220210524113122/a=amd64;d=ubuntu%252Fgroovy;t=binary/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/isc/kea-1-9/deb/isc-kea-common/1.9.8-isc0034220210524113122/a=amd64;d=ubuntu%252Fgroovy;t=binary/?render=true" alt="This version of 'isc-kea-common' @ Cloudsmith" /></a>

rendered as: This version of 'isc-kea-common' @ Cloudsmith

To embed the badge for the latest package version, use the following:

[![Latest version of 'isc-kea-common' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/isc/kea-1-9/deb/isc-kea-common/latest/a=amd64;d=ubuntu%252Fgroovy;t=binary/?render=true&show_latest=true)](https://cloudsmith.io/~isc/repos/kea-1-9/packages/detail/deb/isc-kea-common/latest/a=amd64;d=ubuntu%252Fgroovy;t=binary/)
|Latest version of 'isc-kea-common' @ Cloudsmith|
.. |Latest version of 'isc-kea-common' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/isc/kea-1-9/deb/isc-kea-common/latest/a=amd64;d=ubuntu%252Fgroovy;t=binary/?render=true&show_latest=true
   :target: https://cloudsmith.io/~isc/repos/kea-1-9/packages/detail/deb/isc-kea-common/latest/a=amd64;d=ubuntu%252Fgroovy;t=binary/
image::https://api-prd.cloudsmith.io/v1/badges/version/isc/kea-1-9/deb/isc-kea-common/latest/a=amd64;d=ubuntu%252Fgroovy;t=binary/?render=true&show_latest=true[link="https://cloudsmith.io/~isc/repos/kea-1-9/packages/detail/deb/isc-kea-common/latest/a=amd64;d=ubuntu%252Fgroovy;t=binary/",title="Latest version of 'isc-kea-common' @ Cloudsmith"]
<a href="https://cloudsmith.io/~isc/repos/kea-1-9/packages/detail/deb/isc-kea-common/latest/a=amd64;d=ubuntu%252Fgroovy;t=binary/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/isc/kea-1-9/deb/isc-kea-common/latest/a=amd64;d=ubuntu%252Fgroovy;t=binary/?render=true&show_latest=true" alt="Latest version of 'isc-kea-common' @ Cloudsmith" /></a>

rendered as: Latest version of 'isc-kea-common' @ Cloudsmith

These instructions assume you have setup the repository first (or read it).

To install/use isc-kea-common @ version 1.9.8-isc0034220210524113122 ...

To install packages, you can quickly setup the repository automatically (recommended):

curl -1sLf \
  'https://dl.cloudsmith.io/public/isc/kea-1-9/setup.deb.sh' \
  | sudo -E bash

If you need to force a specific distribution, release/version, or even architecture, you can also do that (e.g. if your system is compatible but not identical):

curl -1sLf \
  'https://dl.cloudsmith.io/public/isc/kea-1-9/setup.deb.sh' \
  | sudo -E distro=ubuntu codename=groovy arch=some-arch bash

or ... you can manually configure it yourself before installing packages:

apt-get install -y debian-keyring  # debian only
apt-get install -y debian-archive-keyring  # debian only
apt-get install -y apt-transport-https
curl -1sLf 'https://dl.cloudsmith.io/public/isc/kea-1-9/gpg.5DC67B0A74E30739.key' | apt-key add -
curl -1sLf 'https://dl.cloudsmith.io/public/isc/kea-1-9/config.deb.txt?distro=ubuntu&codename=groovy' > /etc/apt/sources.list.d/isc-kea-1-9.list
apt-get update
sudo apt-get install isc-kea-common=1.9.8-isc0034220210524113122
Warning: Note that this package is for Ubuntu 20.10 Groovy Gorilla / amd64 and may only work for that configuration.
Top